@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #2F4667;
	background-image: url(http://dew24.com/images/bg.png);
	background-repeat: repeat-x;
}
h1, h2 {
	font-size: 12px;
	display: inline;
}
hr {
	border: 1px solid #666;
}
ul  {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul li {
	overflow: hidden;
	position: relative;
	float: left;
}
.twoColFixRtHdr #container {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	background-color: #021020;
} 
.twoColFixRtHdr #header {
	color: #FFF;
	font-style: normal;
	background-image: url(http://dew24.com/images/bg.png);
	background-repeat: repeat-x;
}
.twoColFixRtHdr #container #header .topnavi {
	padding-left: 14px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	word-spacing: 1px;
	background-image: url(http://dew24.com/images/topnavibg.png);
	background-repeat: repeat-x;
}
.header_ads {
	text-align: center;
	background-color: #2F4667;
	border: solid;
	border-width: 5px;
	border-left-width: 11px;
	border-right-width: 11px;
	border-color: #021020;
}
.twoColFixRtHdr #mainContent {
	background-color: #DBD5FF;
	background-image: url(http://dew24.com/images/contentbackground.png);
	background-repeat: repeat-x;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 8px;
	margin-right: 11px;
	margin-left: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
} 
.twoColFixRtHdr #footer {
	font-size: 10px;
	text-align: center;
	color: #FFF;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.chosen {
	color: #F00;
}
a {
	outline: none;
}
a:link {
	color: #FFF;
}
#footer a:link {
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
.logo_description {
	font-weight: bold;
	padding-left: 10px;
	font-style: normal;
	color: #09F;
	font-size: 12px;
	margin-bottom: 10px;
}
.aznavi {
	background-repeat: repeat-x;
	background-color: #01050e;
	background-image: url(http://dew24.com/images/aznavibg.png);
	width: 940px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
.hidden_img {
	display: none;
}

/************************* Partner Navi *************************/

.partnernavi {
	padding-left: 10px;
	font-size: 12px;
}
.partnernavi ul li {
	margin-right: 9px;
	overflow: visible;
}
.partnernavi ul li .partner_main {
	width: 100px;
	height: 25px;
	overflow: hidden;
	position: relative;
}
.partnernavi ul li a:hover .partner_main img {
	top: -25px;	
	position: relative;
}
.partnernavi ul li ul {
	position: absolute;
	top: 24px;
	right: 0px;
	width: 92px;
	height: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	overflow: hidden;
	color: #01050e;
	background-color:#DBD5FF;
	border: 2px solid #ABA5CF;
	display: none;
}
.partnernavi ul li:hover ul {
	display: block;	
}
.partnernavi ul li ul:hover {
	background-color:#01050e;
}
.partnernavi ul li ul li {
	width: 27px;
	height: 23px;
	margin-right: 3px;
}
.partnernavi ul li ul li .partner_select {
	width: 19px;
	height: 15px;
	padding: 2px;
	border: 2px solid #666;
	background-color:#01050e;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}
.partnernavi ul li ul li a:hover .partner_select {
	background-color: #DBD5FF;
	color: #000;
}
#tags_more {
	margin-top: 10px;
	line-height: 20px;
	padding: 5px;
	outline: 2px solid #333;
	display: none;
	text-align: left;
}

/************************* Games Play *************************/

#games_float_left {
	float: left;
	width: 590px;
}
#games_float_right {
	float: right;
	width: 350px;
}
.games_chat {
	font-size: 12px;
	padding: 5px;
	width: 575px;
	overflow: hidden;
	border: 2px solid #333;
	outline: 1px solid #666;
}
.games_ads {
	width: 338px;
	text-align: center;
	padding: 2px;
	border: 2px solid #333;
	outline: 1px solid #666;
}
.games_description {
	padding: 8px;
	width: 569px;
	height: 430px;
	border: 2px solid #333;
	outline: 1px solid #666;
	overflow: hidden;
}
.games_description_bottom {
	color: #CCC;
	height: 190px;
	padding: 5px;
	overflow: auto;
	outline: 2px solid #333;
}
.games_facebook {
	width: 338px;
	padding: 2px;
	border: 2px solid #333;
	outline: 1px solid #666;
	overflow: hidden;
}
.games_play_box {
	background-color: #01050e;
	width: 946px;
	color: #FFF;
	font-size: 12px;
	padding: 7px;
	background-image: url(http://dew24.com/images/aznavibg.png);
	background-repeat: repeat-x;
	overflow: hidden;
}
.games_play_top {
	width: 723px;
	border-top: 3px solid #333;
	border-left: 3px solid #333;
	border-right: 3px solid #333;
	outline: 1px solid #666;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 15px;
}
.games_play_top img {
	border: 1px solid #666;
	padding: 2px;
}
.games_play_top a:hover img {
	border: 1px solid #FFF;
}
.games_play {
	background-color: #000;
	display: inline-block;
	padding: 10px;
	border: 3px solid #333;
	outline: 1px solid #666;
}
.games_play_search_box {
	float: right;
	padding: 8px;
	margin-right: 5px;
}
.games_play_tags {
	padding: 8px;
	margin-right: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #333;
	outline: 1px solid #666;
}
.games_play_ads {
	padding-top: 10px;
}
.games_embed {
	background-image: url(http://dew24.com/images/embedbg.jpg);
	background-color: #DBD5FF;
	background-repeat: repeat-x;
	color: #000;
	margin: 20px;
	padding: 2px;
	text-align: center;
	width: 532px;
}
.games_embed img {
	border: 2px solid #666;
}
.search_box {
	float: right;
	padding: 4px;
	margin-top: 20px;
	margin-right: 8px;
	margin-left: 2px;
}
.search_btn {
	background-color: #000;
	color: #CCC;
	font-weight: bold;
	font-size: 13px;
}
.search_input {
	width: 180px;
	margin-right: 10px;
	color: #CCC;
	background-color: #000;
}
.games_list_box {
	background-color: #01050e;
	width: 946px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	background-image: url(http://dew24.com/images/aznavibg.png);
	background-repeat: repeat-x;
	overflow: hidden;
}
.games_list_box .pages_box {
	padding: 8px;
	margin-bottom: 10px;
}
.games_list {
	margin-top: 15px;
}
.games_list_box .games_list ul li {
	margin: 6px;
	height: 134px;
	width: 100px;
	border: 3px outset #666;
}
.games_list_box .games_list ul li a {
	text-decoration:none;
	display: block;
	position: relative;
}
.games_list_box .games_list ul li a img {
	filter: alpha(opacity=87);
	opacity: 0.87;
	border: 2px solid #000;
}
.games_list_box .games_list ul li a:hover img {
	filter: alpha(opacity=100);
	opacity: 1;
	border: 1px solid #000;
	width: 98px;
	height: 98px;
}
.games_list_box .games_list ul li a div.title{
	padding: 2px;
	text-align: center;
	color: #D9D9D9;
	border-top-width: 2px;
	border-top-color: #CCC;
	border-top-style: solid;
}
.games_list_box .games_list ul li a:hover div.title {
	color: #FFF;
}
.category_title {
	text-align: center;
	margin-top: 2px;
	margin-bottom: 7px;
}
.games_list_box .games_list ul li a img.play_img{
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 5px;
	border: 0px none;
	visibility: hidden;
}
.games_list_box .games_list ul li a:hover img.play_img{
	filter: alpha(opacity=80);
	opacity: 0.8;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 5px;
	border: 0px none;
	visibility: visible;
	width: 90px;
	height:90px;
}
.games_list_box .games_ss_ads{
	height: 282px;
	width: 336px;
	overflow: hidden;
	position: relative;
	float: right;
	border: 2px solid #333;
	outline: 1px solid #666;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 7px;
	margin-top: 7px;
}
.games_list_box .games_ss{
	background-color:#000;
	height: 290px;
	width: 560px;
	overflow: hidden;
	position: relative;
	float: left;
	border: 2px solid #333;
	outline: 1px solid #666;
	margin: 7px;
}
.games_list_box .games_ss .games_ss_big{
	height: 208px;
	width: 208px;
	margin: 6px;
	padding: 1px;
	float: left;
	overflow: hidden;
	position: relative;
}
.games_list_box .games_ss .games_ss_big img{
	padding: 2px;
	border: 2px solid #333;
	outline: 1px solid #666;
}
.games_list_box .games_ss .games_ss_big .games_ss_overlay_background{
	filter: alpha(opacity=60);
	opacity: 0.6;
	background-color: #000;
	height: 40px;
	width: 200px;
	margin: 4px;
	position: absolute;
	overflow: hidden;
	top: 161px;
}
.games_list_box .games_ss .games_ss_big .games_ss_overlay_title{
	text-align: center;
	height: 40px;
	width: 200px;
	margin: 4px;
	position: absolute;
	overflow: hidden;
	top: 161px;
	font-size: 14px;
	vertical-align: middle;
	line-height: 40px;
}
.games_list_box .games_ss .games_ss_list{
	height: 220px;
	width: 333px;
	margin-top: 6px;
	padding-left: 5px;
	float: right;
	overflow: hidden;
	position: relative;
}
.games_list_box .games_ss .games_ss_list img{
	filter: alpha(opacity=90);
	opacity: 0.9;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 6px;
	margin-right: 6px;
	border: 2px solid #333;
	outline: 1px solid #666;
}
.games_list_box .games_ss .games_ss_list a img.ss_hover_img{
	filter: alpha(opacity=100);
	opacity: 1;
	width: 92px;
	height: 92px;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	margin-right: 4px;
	border: 2px solid #FFF;
}
.games_list_box .games_ss .games_ss_list a img.play_img{
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 3px;
	border: 0px none;
	visibility: hidden;
}
.games_list_box .games_ss .games_ss_list a:hover img.play_img{
	filter: alpha(opacity=80);
	opacity: 0.8;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 3px;
	border: 0px none;
	visibility: visible;
	outline: 0px none;
	width: 90px;
	height:90px;
}
.games_list_box .games_ss .games_ss_desc{
	height: 52px;
	width: 550px;
	overflow: hidden;
	position: relative;
	border-top: 2px solid #333;
	padding: 5px;
	padding-top: 3px;
	font-weight: normal;
	color: #DDD;
}
.related_box{
	padding: 8px;
	margin-right: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #333;
	outline: 1px solid #666;
	overflow-y: auto;
	height: 115px;
	color: #CCC;
}
.related_box a{
	font-weight: bold;
	text-decoration: underline;
}
.bottom_banner{
	text-align: center;
	border: 2px solid #333;
	outline: 1px solid #666;
	margin: 10px;
	padding: 2px;
	width: 728px;
}
.link_ads{
	text-align: center;
	background-color: #FFF;
	padding: 2px;
	border: 2px solid #666;
}
.facebook_like{
	margin-top: 40px;
	margin-left: 12px;
}